This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1000400 - [abrt] Thunar-1.6.3-1.fc19: thunar_shortcuts_model_set_busy: Process /usr/bin/thunar was killed by signal 11 (SIGSEGV) [NEEDINFO]
[abrt] Thunar-1.6.3-1.fc19: thunar_shortcuts_model_set_busy: Process /usr/bin...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: Thunar (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kevin Fenzi
Fedora Extras Quality Assurance
abrt_hash:1b1b19a129a52997f6fe6e53617...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-23 07:33 EDT by Айфф
Modified: 2015-02-18 06:24 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-18 06:24:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
kevin: needinfo?


Attachments (Terms of Use)
File: backtrace (21.60 KB, text/plain)
2013-08-23 07:33 EDT, Айфф
no flags Details
File: cgroup (140 bytes, text/plain)
2013-08-23 07:33 EDT, Айфф
no flags Details
File: core_backtrace (14.26 KB, text/plain)
2013-08-23 07:33 EDT, Айфф
no flags Details
File: dso_list (9.73 KB, text/plain)
2013-08-23 07:33 EDT, Айфф
no flags Details
File: environ (749 bytes, text/plain)
2013-08-23 07:33 EDT, Айфф
no flags Details
File: exploitable (82 bytes, text/plain)
2013-08-23 07:33 EDT, Айфф
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-23 07:33 EDT, Айфф
no flags Details
File: maps (47.00 KB, text/plain)
2013-08-23 07:33 EDT, Айфф
no flags Details
File: open_fds (1.71 KB, text/plain)
2013-08-23 07:34 EDT, Айфф
no flags Details
File: proc_pid_status (930 bytes, text/plain)
2013-08-23 07:34 EDT, Айфф
no flags Details
File: var_log_messages (302 bytes, text/plain)
2013-08-23 07:34 EDT, Айфф
no flags Details

  None (edit)
Description Айфф 2013-08-23 07:33:32 EDT
Version-Release number of selected component:
Thunar-1.6.3-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/bin/Thunar --daemon
crash_function: thunar_shortcuts_model_set_busy
executable:     /usr/bin/thunar
kernel:         3.10.7-200.fc19.x86_64
runlevel:       N 5
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 thunar_shortcuts_model_set_busy at thunar-shortcuts-model.c:2114
 #1 thunar_shortcuts_view_unmount_finish at thunar-shortcuts-view.c:2002
 #2 thunar_device_operation_finish at thunar-device.c:274
 #3 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #4 unmount_cb at gproxymount.c:550
 #5 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #6 reply_cb at gdbusproxy.c:2632
 #7 g_simple_async_result_complete at gsimpleasyncresult.c:777
 #8 g_dbus_connection_call_done at gdbusconnection.c:5339
 #9 g_simple_async_result_complete at gsimpleasyncresult.c:777

Potential duplicate: bug 901903
Comment 1 Айфф 2013-08-23 07:33:36 EDT
Created attachment 789558 [details]
File: backtrace
Comment 2 Айфф 2013-08-23 07:33:40 EDT
Created attachment 789559 [details]
File: cgroup
Comment 3 Айфф 2013-08-23 07:33:43 EDT
Created attachment 789560 [details]
File: core_backtrace
Comment 4 Айфф 2013-08-23 07:33:46 EDT
Created attachment 789561 [details]
File: dso_list
Comment 5 Айфф 2013-08-23 07:33:49 EDT
Created attachment 789562 [details]
File: environ
Comment 6 Айфф 2013-08-23 07:33:53 EDT
Created attachment 789563 [details]
File: exploitable
Comment 7 Айфф 2013-08-23 07:33:56 EDT
Created attachment 789564 [details]
File: limits
Comment 8 Айфф 2013-08-23 07:33:59 EDT
Created attachment 789565 [details]
File: maps
Comment 9 Айфф 2013-08-23 07:34:02 EDT
Created attachment 789566 [details]
File: open_fds
Comment 10 Айфф 2013-08-23 07:34:06 EDT
Created attachment 789567 [details]
File: proc_pid_status
Comment 11 Айфф 2013-08-23 07:34:09 EDT
Created attachment 789568 [details]
File: var_log_messages
Comment 12 Kevin Fenzi 2013-08-23 11:31:11 EDT
What were you doing when this happened?

Can you duplicate it?
Comment 13 alexander.heike 2014-06-05 18:39:41 EDT
Another user experienced a similar problem:

Happend while copying photos from a camera (Nikon D3100). All photos sucessfully copied.

reporter:       libreport-2.2.1
backtrace_rating: 4
cmdline:        /usr/bin/Thunar /home/alexander/ownCloud/zeitungit
crash_function: thunar_shortcuts_model_set_busy
executable:     /usr/bin/thunar
kernel:         3.14.4-100.fc19.x86_64
package:        Thunar-1.6.3-1.fc19
reason:         thunar killed by SIGSEGV
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 14 Fedora End Of Life 2015-01-09 17:16:00 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 15 Fedora End Of Life 2015-02-18 06:24:38 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.